package aspell 0.60.7~20110707-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Bug #947956 reported by Леонид on 2012-03-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aspell (Ubuntu)
Undecided
Unassigned

Bug Description

error on upgrade 11.10 to 12.04

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: aspell 0.60.7~20110707-1
ProcVersionSignature: Ubuntu 3.2.0-18.28-generic 3.2.9
Uname: Linux 3.2.0-18-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 1.94-0ubuntu2
Architecture: amd64
Date: Tue Mar 6 15:27:01 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta amd64 (20110901)
SourcePackage: aspell
Title: package aspell 0.60.7~20110707-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-03-06 (0 days ago)

Леонид (cleverseo) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers